RubyGems Navigation menu

ynab 1.17.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

版本列表:

  1. 1.20.0 - August 13, 2020 (66.0 KB)
  2. 1.19.0 - August 07, 2020 (65.0 KB)
  3. 1.18.0 - May 28, 2020 (65.5 KB)
  4. 1.17.0 - April 28, 2020 (65.0 KB)
  5. 1.16.0 - March 11, 2020 (64.0 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • Development 依赖关系 (2):

  • rspec >= 3.6.0, ~> 3.6
  • vcr ~> 3.0, >= 3.0.1
  • 所有者:

    Pushed by:

    作者:

    • You Need A Budget, LLC

    SHA 256 checksum:

    b1420d5e3791b1802016c00d4ebe39d2c16c0f115c43edccb9047dfaf8045aa4

    下载总次数 14,969

    这个版本 401

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.2

    相关链接: